const express = require("express");
const { body, param } = require("express-validator");
const validation = require("../../../middlewares/routeValidation");
const isAuth = require("../../../middlewares/authorization");
const jsonParser = require("../../../helpers/jsonParser");

const { create } = require("../../../controllers/phone-verification");

const router = express.Router();

router.post("/", jsonParser, create);

module.exports = router;
